<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cCena" Naslov="Cena" Formula="IIF(VlIzl='V',IIF(DanMagCena='D',MagCena,MagCena*(1+POsn/100)),IIF(DanDokCena='D',DokCena,DokCena*(1+POsn/100))-IIF(VlIzl='I',IIF(DanDokCena='N',DokCena*(1-(1-Uces/100)*(1-Kasa/100)),DokCena/(1+POsn/100)*(1-(1-Uces/100)*(1-Kasa/100))),0))" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cKolicV" Naslov="Kol.vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cKolicI" Naslov="Kol.izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVredV" Naslov="Vred.vlez" Formula="IIF(VlIzl='V',CKolicV * cCena,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVredI" Naslov="Vred.izlez" Formula="IIF(VlIzl='I',CKolicI * cCena,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
